[Preferences]
ATPCommand=C:\EMTP\solver\tpgig.exe
PlotCommand=C:\EMTP\plotter\PlotXY.exe
runATPhidden=On
ATPDIR=C:\EMTP\solver\
ATPDirSameAsSolver=On
[Directories]
ATP=c:\emtp\atpdraw\results\
Projects=C:\EMTP\atpdraw\projects\
[ATPDraw]
SaveOnExit=On
